PETSc version 3.17.4
Fix/Edit manual page

# MATSEQAIJKOKKOS

MATAIJKOKKOS = "(seq)aijkokkos" - A matrix type to be used for sparse matrices with Kokkos A matrix type type using Kokkos-Kernels CrsMatrix type for portability across different device types

### Options Database Keys

| -mat_type aijkokkos | - sets the matrix type to "aijkokkos" during a call to MatSetFromOptions()

### See Also

MatCreateSeqAIJKokkos(), MATMPIAIJKOKKOS

### Level

beginner

### Location

src/mat/impls/aij/seq/kokkos/aijkok.kokkos.cxx

### Examples

src/mat/tutorials/ex18.c.html
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages